import 'package:flutter/material.dart';
import 'package:nfc_google_sheet/context/app_colors.dart';

class TitleCustom extends StatelessWidget{
  final String content;
  const TitleCustom({super.key, required this.content});

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: EdgeInsetsGeometry.directional(top: 20),
      padding: EdgeInsetsGeometry.symmetric(horizontal: 16),
      alignment: Alignment.center,
      color: AppColors.background,
      child:
        Text(
          content,
          style: TextStyle(
            fontSize: 30,
            color: AppColors.selected
          ),
        ),
    );
  }
}